 /* Local-CSS for www.samsung.com/de
  * Author:	Iwan Suleiman
  * Created: 2014-07-07
  * Last edit: 2014-07-07
  * Comment: Please name classes and IDs in this file always like this ".local-myclass" */
 

/* S6 ANIMATION MOBILE HIDE */
@media(max-width: 500px){
	#anim_wrapperr {
	  display:none;
	}
}
 
#local-offer-contentbox{
 	padding-right:20em;
 }
@media(max-width: 800px){
#local-offer-contentbox{
 	padding-right:2em;
 }
}

/* NAVIGATION MOBILE TO PC CHROME FIX */
/*
html.ltr .nav nav .navigation {width:100%;}
html.ltr .nav nav .navigation ul:first-child li{display:inline-block;}
*/
.support-container .common-list-container h3 a, .news-main-text-container {
word-break:normal !important;
}

/*PDP offer bar optimization */
@media(min-width: 800px){
.ss_samsung .offers-bar-module ul li {width:660px !important;}
}


/*PDP HERO ecommerce buttons fix */
@media(min-width: 1044px){
  .hero-module .ecom-module #multiShopButton {clear:both !important;}
  .hero-module .ecom-module #seeAllAvailability {margin:10px 15px 0px 0px;}
}

.hero-module .ecom-module #multiShopButton a span{font-weight:normal;}
.hero-module .ecom-module #multiShopButton a{text-shadow:none;}
.hero-module #stockLevelStatus {text-align:left;}

/* NEWS SHARE BUTTON REMOVAL */
.share-news #shareNewsButton2 {visibility:hidden;}

/* NEWS DATE REMOVAL */
@media(min-width: 768px){
  .filterSort p.news-date{display:none;}
}


/* B2B PRINTER SAM MODULE REMOVAL */
#content #sam {
  display:none !important;
}

/*Handlersuche fix*/
.buy-online ul li span:nth-child(4) {width:20% !important;} 
.buy-online ul li span:nth-child(4) button{width:100% !important;} 

.ss_samsung.offers #content .details h2{
	margin-top:2.0em; 
}
#local-teasertxt{
	font-weight:bold; 
	font-size:2em !important;
}
@media(max-width: 800px){
#local-teasertxt{ 
	font-size:20px !important;
 }
}
.local-img{
	width:100%;
	display:block;	
}
.local-smalltext{
	font-size:0.8em !important;
	font-style: italic !important;
}

@media(max-width: 500px){
	.request .local_button {width:100% !important;}
	.request .local_button .button{width:100% !important;}
}
.local-bullets{
	list-style: disc !important;
	padding-bottom:0.4em;
}
div#local-box-left {
  float: left; 
  width: 50%;
  margin: 0; 
  padding: 0;
  margin-right:25px;
}
@media(max-width: 800px){
div#local-box-left {
  margin-right:2px !important;
  width:15em;
 }
}

div#local-box-right{
  padding-top: 0.8em;

}
@media (min-width:1025px){
  	.ecom-module #quickBuy{clear:both;margin:10px 15px 0px 0px;text-shadow:none;float:left !important;}
	.ecom-module #addToCart{margin:10px 15px 0px 0px;}
}
@media (max-width:1024px){
  	.ecom-module #quickBuy{margin:10px 15px 0px 0px;}
	.hero-module .ecom-module a{text-shadow:none;}
}


.ss_samsung.estore_category.not_hidden_title{width:100%;}